Download MetaTrader 5

Download link for elder versions of MetaTrader5 because EA doesnt work anymore with build 458?

To add comments, please log in or register
Rainer
33
Rainer  

Hello,

My EA was running over several month up to may and than suddenly stopped working (error 4806 and "...bytes not available").

I realized by coincidence that my EA runs with an old version of MetaTrader (build 353 from November 2010), but not with the actual build 458.

Now I would like to download an older version of MT5 from may or before.

Does anyone know a download Link for old versions of MT5? 

And - if I get one - is it possible to deactivate the automatic update?

Rashid Umarov
Admin
12159
Rashid Umarov  

On the bottom of this forum you can see link Download MetaTrader 5


Rainer
33
Rainer  

Thanks, but I mean the OLDER version of MT5 because the actual build 458 does not run.

JMRodMartins
238
JMRodMartins  

Right. I've downloaded Meta Trader 5 with the actual build 458 and the compiler doesn't work. The compiling ends allways with the message "error 124: internal error #-3" (what's that?) .

(OS: Windows XP). I'd like to download a older version of Meta Trader 5 too. is it possible?

Documentation on MQL5: Standard Constants, Enumerations and Structures / Codes of Errors and Warnings / Compilation Errors
  • www.mql5.com
Standard Constants, Enumerations and Structures / Codes of Errors and Warnings / Compilation Errors - Documentation on MQL5
Rashid Umarov
Admin
12159
Rashid Umarov  
Could you write to Servicedesk or provide your source code. It helps us to fix such errors.
Get in touch with developers using Service Desk!
  • www.mql5.com
We therefore attach great importance to all user reports about issues in our programs and try to answer each one of them.
To add comments, please log in or register